<?xml version="1.0" encoding="utf-8" ?> 

<CardVerRef drive="E:" filesys="FILE2">

  <FlashType>ID_INPHONE</FlashType> 

  <ToBeVerifiedElements cid="card_content.xml">

    <MaterialCode>0600018_RM766_SD_EURA_I_07.42</MaterialCode> 

  </ToBeVerifiedElements>

</CardVerRef>